--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return <b>true</b>.
full_name: GD2::Palette::TrueColor#include?
is_singleton: false
name: include?
params: (color)
visibility: public
